javax.media.j3d

## Interface RenderingErrorListener

-     public interface RenderingErrorListener

  Listener interface for monitoring Java 3D rendering errors.
  Since:
    Java 3D 1.5
  See Also:
    `VirtualUniverse.addRenderingErrorListener(javax.media.j3d.RenderingErrorListener)`

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `errorOccurred(RenderingError error)` Invoked when an error occurs in the Java 3D rendering system.

- - ### Method Detail

    - #### errorOccurred

          void errorOccurred(RenderingError error)

      Invoked when an error occurs in the Java 3D rendering system.
      Parameters:
        `error` - object that contains the details of the error.

Copyright 1996-2008 Sun Microsystems, Inc. All Rights Reserved. Use is subject to license terms.